doctrine_mongodb:
  connections:
    default:
      server: mongodb://localhost:27017
      options: { connect: true }
  default_database: mydb
  document_managers:
    default:
      metadata_cache_driver:
        type: memcache
        class: Doctrine\Common\Cache\MemcacheCache
        host: localhost
        port: 11211
        instance_class: Memcache
